@charset "utf-8";

#event211126{
	padding:12px 0 0 0;
	font: 1rem/1.6 sans-serif;
}
#event211126 img{
	vertical-align:top;
	width:100%;
	height:auto;
}
#event211126 h2{
	background: #0071BE;
	padding: 1rem 1rem 0.8rem !important;
	font-size: 1.2rem;
	font-weight: bold;
	color: #fff;
}
#event211126 #introduction{
	position:relative;
}
#event211126 #introduction p{
	position: absolute;
	top: 10px;
	right: -25px;
	padding: 0;
	margin: 0;
}
#event211126 #club p{
	padding: 0;
	margin: 0;
}

#event211126 #offer p{
	margin: 0;
}
#event211126 #offer p.loginlink {
	text-align:center;
	margin-top: 20px;
	font-size: 14px;
	line-height: 28px;
}
#event211126 #offer .button{
	margin: 0;
	text-align:center;
	position: relative;
}
#event211126 #offer .button.inactive:after {
	content:"本特典への申し込みは、ダイヤモンドの会員グレードが必要になります。";
	color: #c40000;
	font-size: 1.3rem;
	font-weight:bold;
	display: flex;
	-webkit-justify-content: center;
	-webkit-align-items: center;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	position:absolute;
	top:0;
	left:0;
	background: rgba(255,255,255,0.75);
	text-shadow: #fff 2px 2px 4px, #fff -2px 2px 4px, #fff 2px -2px 4px, #fff -2px -2px 4px;
}


#event211126 .link_R {
	text-align: right;
	margin-top: 1rem;
}

#event211126 #event, #event211126 #about, #event211126 #zenkai, #event211126 #list {
	margin:3rem 0;
}

#event211126 #event #event_inner, #event211126 #about, #event211126 #zenkai {
	border: 1px solid #cccccc;
	padding: 1.5rem;
}

#event211126 #event h3 {
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 0.5rem;
	padding: 0;
	background: none;
	border: none;
	color: #000;
}
#event211126 #event h4, #event211126 #about h3, #event211126 #zenkai h3 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 1rem;
}
#event211126 #event h4, #event211126 #zenkai h3 {
	font-size: 1.2rem;
	font-weight: bold;
}
#event211126 #about h3 {
	font-size: 1rem;
}

#event211126 #event h5 {
font-weight: bold;
margin: 1rem 0 0.3rem;
background: none;
}
#event211126 #event .time {
	font-size: 0.9rem;
	font-weight: normal;
	background: #eff9ff;
	padding: 0 0.5rem;
}
#event211126 #event #event_inner .coach_box {
	display: flex;
	justify-content: center;
	margin-bottom: 1.5rem;
}
#event211126 #event #event_inner .coach_box:last-child {
  margin-bottom: 0rem;
}
#event211126 #event #event_inner .coach_box .coach_img {
	width: 9rem;
	margin-right: 1rem;
}
#event211126 #event #event_inner .coach_box .coach_txt {
	border: 1px solid #eee;
	padding: 0.8rem;
	width: 33rem;
}

#event211126 #about {
	display: flex;
	justify-content: center;
}
#event211126 #about .about_img {
	width: 40rem;
	margin-right: 1rem;
}

#event211126 #list table{
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
#event211126 #list table th{
	width:130px;
	text-align:left;
	background:#f5f5f5;
	border-bottom:1px solid #cccccc;
	font-size:14px;
	line-height:28px;
	padding:15px 20px;
}
#event211126 #list table td{
	border-bottom:1px solid #cccccc;
	font-size:14px;
	line-height:28px;
	padding:15px 20px;
}
#event211126 #list table td h4 {
	font-weight: bold;
	font-size: 1rem;
	line-height: 1.6;
	min-height: 1rem;
	background: none;
	border: none;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 0.7rem;
	padding: 0;
}
#event211126 #list table td ul {
	margin-bottom: 0.5rem;
}
#event211126 #list table td:last-child {
	margin-bottom: 0 !important;
}
#event211126 #event #event_inner ul li, #event211126 #list table td ul li {
	text-indent:-1rem;
	line-height:1.6;
	margin:0 0 0.3rem 1rem;
}